@charset "UTF-8"; 

/*事業内容*/

.service-warp {
  text-align: center;
}

.project-content-warp {
  max-width: 800px;
  margin: 0 auto 25px;
  text-align: left;
  font-size: 1.15rem;
}


/* ========  見出し ======== */
.project-title {
  text-align: center;
  font-size: 2.5rem;
  color: #fff;
}

/* 主題 */
.project-detail {
  margin: 5px;
  text-align: left;
  font-size: 1.5rem;
  font-weight: bold;
}

/* 事業名見出し */
.project-title:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 80px;
  height: 60px;
  margin-left: 15px;
  background-size: contain;
  background-repeat: no-repeat;
}

.service-cw-warp .project-title:after {
  background-image: url("../img/cw-logo.png");
}

.service-wmg-warp .project-title:after {
  background-image: url("../img/wmg-logo.png");
}

/* ========  画像 ======== */
.shop-photo {
  display: flex;
  justify-content: center;
  gap: 30px;
}

.shop-photo img {
  width: 100%;
  max-width: 450px;
  box-shadow: 5px 5px 5px 0 #1a1a1a;
}

/* ========  リンク ======== */
.shoplink {
  color: #4bd3f9;
  font-weight: bold;
  font-size: 1.2rem;
}
.shoplink:hover{
  color: #00a4c9;
}
/* ======== 地図 ======== */
iframe {
  display: inline-block;
  width: 100%;
  max-width: 600px;
  margin: 50px 0;
  box-shadow: 5px 5px 5px 0 #1a1a1a;
}

@media screen and (max-width: 768px){
 .PageFv-title span{
  margin-bottom: 15px;
 }
  /* ========  見出し ======== */
  .project-title {
  font-size: 1.5rem;
  margin-top: 20px;
}
/* 主題 */
.project-detail {
  margin: 5px;
  text-align: left;
  font-size: 1.1rem;
  font-weight: bold;
}
/*事業内容*/
.project-content-warp {
  margin: 0 auto 25px;
  text-align: left;
  font-size: 0.9rem;
}
/* ========  リンク ======== */
.shoplink{
  font-size: 1rem;
}
/* ========  画像 ======== */
.shop-photo{
  display: block;
  width: 75%;
  margin: 0 auto;
}
.shop-photo img{
  margin: 4px auto;
}
/* ======== 地図 ======== */
iframe{
  width: 90%;
  height: 240px;
  margin: 4px auto;
}
}